Bug 48261 - pdflatex renders pdf images in an ugly way
pdflatex renders pdf images in an ugly way
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
http://rocks.npaci.edu/tmp/test.pdf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-09 19:43 EDT by bruno
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 03:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bruno 2001-07-09 19:43:56 EDT
Description of problem:
when i try to include a pdf image into a tex document, the picture is being
displayed
in a very ugly way (mostly black and it appears to be shifted to the
right).

How reproducible:
Always

Steps to Reproduce:
1. create a simple pdf image:
	i built one at http://rocks.npaci.edu/tmp/goggles.pdf

2. include it in a simple tex document:
	\documentclass[landscape]{article}
	\usepackage[pdftex]{graphicx}
	\begin{document}
	\includegraphics{./goggles.pdf}
	\end{document}

3. run pdflatex on it:
	pdflatex test.tex

4. observe the hacked output:
	acroread test.pdf


Actual Results:  see the pdf slide at:

	http://rocks.npaci.edu/tmp/test.pdf
Comment 1 Tim Waugh 2001-07-30 07:26:05 EDT
pdftex needs updating; that may very well fix this.
Comment 2 Tim Waugh 2001-10-04 03:48:06 EDT
Fixed in tetex-1.0.7-32.

Note You need to log in before you can comment on or make changes to this bug.